на главнуюВсе эхи RU.LINUX.CHAINIK
войти ?

Re: Падает Скайп в 32-битном Puppy Rus

От Alexander Sabinin (2:5023/24.3496) к Anatoly Sablin

В ответ на Заголовок предыдущего сообщения в треде (Имя Автора)


Griass di, Anatoly!

Am Среда 07 Марта 2018 um 13:24, schriebst Du mir hier area://ru.linux.chainik?msgid=2:5020/2140.704+8bfe7e54:

AS>> Понадобился мне скайп. Скачал из репов пакеты, собрал модуль,
AS>> подключил. А он вываливается на этапе авторизации (через
AS>> M$oft-аккаунт) после ввода пароля. Пробовал на live-USB и на
AS>> установленной осью под виртуалкой Что это было? Мелкософт посылает
AS>> старые версии лесом?

AS> Было бы неплохо узнать модель ноута.
AS> С относительно недавних пор скайп требует наличия поддержки SSE2 и
AS> SSE3 процессором (т. е. Intel Pentium 4 или новее):

Sony Vaio VPCW11S1R 2009 или 2008 года рождения, Интел Атом (если не ошибаюсь), предустановленная ХРюша (была).
Кстати, под Лубунтой 12.04 работал скайп версии 4.3. Hадо будет перепроверить, если я его там не удалил.

Pfia di Gott! - Alexander
... A jungs Haus brauchd koa oids Dach

--- die--Reisslinie--des--Musters ---
* Origin: Obacht gem, laenger lem! (2:5023/24.3496)

Ответы на это письмо:

From: Username
Заголовок следующего сообщения в треде может быть длинным и его придется перенести на новую строку

From: Username
Или коротким

FGHI-url этого письма: area://RU.LINUX.CHAINIK?msgid=2:5023/24.3496+5a9fd52e